play.data.binding

## Annotation Type NoBinding

    @Retention(value=RUNTIME)
     @Target(value={FIELD,METHOD})
    public @interface NoBinding

### Optional Element Summary

Optional Elements
`java.lang.String[]` `format`
`java.lang.String[]` `value`

### Element Detail

#### value

    public abstract java.lang.String[] value

Default:
  "*"

#### format

    public abstract java.lang.String[] format

Default:
  "html"